Subject: Re: bug#28268: 26.0.50; (MS Windows) crash on C-g after closing Git GUI
From: Eli Zaretskii <[email-masked]>
To: Richard Copley <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 30 Aug 2017 17:15:31 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Richard Copley <[email-masked]>
> Date: Tue, 29 Aug 2017 20:38:18 +0100
> Cc: Noam Postavsky <[email-masked]>, [email-masked]
> 
> On 29 August 2017 at 20:02, Richard Copley <[email-masked]> wrote:
> > On 29 August 2017 at 19:59, Eli Zaretskii <[email-masked]> wrote:
> 
> >> I installed a semi-kludgey workaround which seems to avoid spinning
> >> the CPU in this obscure case.  Please see that the problem is solved
> >> on your systems as well.
> 
> Seems fine now. Thanks very much.

OK, thanks, I'm therefore closing the bug.  I'm still puzzled how come
GetExitCodeProcess reports STILL_ACTIVE in this when the process most
definitely died, but I'm out of ideas.